Bug 827783 - [RFE] update menu-cache to version 0.3.3
[RFE] update menu-cache to version 0.3.3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: menu-cache (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 827779
  Show dependency treegraph
 
Reported: 2012-06-02 22:00 EDT by lyann
Modified: 2012-06-19 20:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-19 20:32:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lyann 2012-06-02 22:00:43 EDT
Description of problem:

There is a new version of lxsession see here : http://blog.lxde.org/?p=878

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
Update to lxpanel 0.4.6.1

Additional info:
Comment 1 lyann 2012-06-02 22:10:28 EDT
There is a new version of lxpanel see here : http://blog.lxde.org/?p=925
Comment 2 lyann 2012-06-02 22:11:41 EDT

*** This bug has been marked as a duplicate of bug 827779 ***
Comment 3 Christoph Wickert 2012-06-03 12:14:44 EDT
This is not a "Review Request" but a "Request for enhancement" (or short RFE). Adjusting summary.
Comment 4 Fedora Update System 2012-06-03 13:25:19 EDT
menu-cache-0.3.3-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/menu-cache-0.3.3-2.fc17
Comment 5 Christoph Wickert 2012-06-03 13:27:12 EDT
Accordding to the blog the new release hardly offers any relevant bugfixes but mostly Debian specific changes. I will only release it for Fedora 17 I think.
Comment 6 lyann 2012-06-03 17:05:25 EDT
That all I want, thank you. Tell me if I can help to test it
Comment 7 Fedora Update System 2012-06-05 19:08:54 EDT
Package menu-cache-0.3.3-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing menu-cache-0.3.3-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8877/menu-cache-0.3.3-2.fc17
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2012-06-19 20:32:57 EDT
menu-cache-0.3.3-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.